{% load static  %}
<!DOCTYPE html>
<html lang='en'>
  <head>
    <meta charset='UTF-8' />
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
    <link href='{%  static "css/hover_container.css" %}' rel='stylesheet'>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <title>Note List</title>
  </head>
  <style>
    body {
      font-family: 'Montserrat';
      display: flex;
      align-items: center;
      justify-content: center;
      width: auto;
      min-height: 100vh;
      background-color: #2d326b;
    }
  </style>
  <body>
    {% include "lab4_navbar.html" %}
    <div class='hover-container'>
      <h2>My Notes</h2>
      <div class='scroll-placeholder'>
        {% for note in notes %}
          <div class='row-placeholder'>
            <div class='card'>
              <div class='card-title'>{{note.title}}</div>
              <div class='card-header'>to: {{note.receiver_id}}</div>
              <div class='card-footer'>by ~ {{note.sender_id}}</div>
            </div>
            <div class='card-content'>{{note.message}}</div>
          </div>
        {% endfor %}
      </div>
    </div>
  </body>
</html>
